---
Archive: CPAN
Bug-Database: https://github.com/manwar/Test-Strict
Contact: Pierre Denis <pdenis@cpan.org>
Repository: https://github.com/manwar/Test-Strict.git
Repository-Browse: https://github.com/manwar/Test-Strict
